<?php
  ///////////////////////////////////////////////////
  // Система учёта посещаемости сайта - PowerCounter
  // 2003-2006 (C) IT-студия SoftTime (http://www.softtime.ru)
  // Поддержка: http://www.softtime.ru/forum/
  // Симдянов И.В. (simdyanov@softtime.ru)
  // Левин А.В. (loki_angel@mail.ru)    
  // Кузнецов М.В. (kuznetsov@softtime.ru)
  // Голышев С.В. (softtime@softtime.ru)
  ///////////////////////////////////////////////////
  // Устанавливаем соединение с базой данных
  require_once('config.php');
  // Рассылка на за одни день
  if($_GET['freq'] == 1) require_once("send_day.php");
  // Рассылка на за неделю
  if($_GET['freq'] == 7) require_once("send_week.php");
  // Рассылка на за месяц
  if($_GET['freq'] == 30) require_once("send_month.php");
  // Если запрос выполнен удачно, осуществляем автоматический переход
  // на главную страницу администрирования
  echo "<HTML><HEAD>
        <META HTTP-EQUIV='Refresh' CONTENT='0; URL=send.php'>
        </HEAD>";
?>